










<?php

include("header.php");


if(isset($_POST['cod_meli'])&& !empty($_POST['cod_meli'])&&
  isset($_POST['name'])&& !empty($_POST['name'])&&
  isset($_POST['password'])&& !empty($_POST['password'])&&
  isset($_POST['txtpassword'])&& !empty($_POST['txtpassword'])){
	
	$cod_meli=$_POST['cod_meli'];
	$name=$_POST['name'];
	$password=$_POST['password'];
	$txtpassword=$_POST['txtpassword'];
	

}else
	exit("برخی از فیلد ها مقداردهی نشده است");


	
$link=mysqli_connect("localhost","root","","shop");
if(mysqli_connect_errno())
	exit("این خطا رخ داده است".mysqli_connect_error());


$query="SELECT * FROM factor
WHERE  mbl_cod='$cod_meli'";



$result=mysqli_query($link,$query);

$ssssss=mysqli_fetch_array($result);
if($ssssss){

      $_SESSION["state_login"]=true;
      $_SESSION["name"]=$ssssss["name"];
	
     if($ssssss['type']=="0" && $ssssss['user_type']=="public"){
	  	echo("<p style='color:green;'><b>{$ssssss['name']}به فروشگاه مبل رفیعی خوش آمدید .</b></p>");
	 ?>
	 <script type="text/javascript">

       location.replace("public_factor.php?id=<?php echo($ssssss['cod_meli'])?> &action=<?php $ssssss['mbl_cod'] ?>");

      </script>
	
	 <?php
      }

}else
	echo("<p style='color:red;'><b>{$ssssss['name']}مشخصات وارد شده اشتباه است .</b></p>");
	
	
	
	
	
	
mysqli_close($link);




?>









